name: "Tools & Reference"
home_url: /distribute/tools/
description: "Here you'll find resources to help you publish your apps and games, acquire users, and monetize your investment."
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /distribute/_project.yaml
